@font-face{
  font-family:"Univers";
  src:url("fonts/UniversLTStd-Cn.otf") format("truetype");
}
  
@font-face{
  font-family:"Univers Bold";
  src:url("fonts/UniversLTStd-BoldCn.otf") format("truetype");
}  

@font-face{
  font-family:"Univers UltraCn";
  src:url("fonts/UniversLTStd-UltraCn.otf") format("truetype");
}  
  
  body {
    background: white;
    font-family: "Univers";
    width: 100%;
    margin: 0px;
    padding: 0px;
  }

  .mobile-container {
    display: none;
  }

  .pop-up {
    position: fixed;
    z-index: 11;
    top: 0px;
    left: 0px;
    font-size: 0.9em;
  }

 /* :target {
    display: none;
  } */

  .pop-up.hide {
    display: none;
  }

  .pop-up .skrim {
    width: 100vw;
    height: 100vh;
    top: 60px;
    left: 15vw;
    background: black;
    opacity: 0.2;
  }
  .pop-up .notification {
    width: 650px;
    height: auto;
    left: -381px;
    margin-left: 50%;
    padding: 50px;
    background: white;
    border: 3px solid black;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .pop-up .notification .xbox {
    position: absolute;
    top: 20px;
    left: 30px;
    width: 20px;
    height: 20px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .pop-up .notification .close:hover {
    cursor: pointer;
  }

  .pop-up .notification .close:hover .xline{
    background: blue!important;
  }

  .pop-up .notification .close .xline:nth-child(1) {
    position: absolute;
    top: 18px;
    width: 40px;
    height: 3px;
    background: black;
  }


  .pop-up .notification .close .xline:nth-child(2) {
    position: absolute;
    left: 18px;
    width: 3px;
    height: 40px;
    background: black;
  }

  .pop-up .notification h1 {
    text-align: center;
    font-size: 1.9em;
    font-weight: normal;
  }

  .pop-up .notification h1 span {
    color: blue;
  }

  .pop-up .notification a {
    text-decoration: none;
  }

  .pop-up .notification h1:nth-child(1) {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 2.3em;
    font-weight: bold;
    margin-top: 1em;
  }

  .pop-up.suspending-notice .notification h1:nth-child(1) {
    text-transform: none;
    letter-spacing: unset;
    font-size: 1.9em;
    font-weight: unset;
    margin-top: 2em;
  }

  #loader.active {
    z-index: 10000;
  }
  
  #loader {
    position: fixed;
    z-index: -1;
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
    top: 0px;
    left: 0px;
    /* display: none; */
  }

  #loader img {
    height: 120px;
    width: auto;
    position: fixed;
    will-change: transform;
  }

  #loader button {
    position: absolute;
    bottom: 100px;
  }
  #loader img.glow {
    opacity: 0;
  }

  #loader.active img.glow {
    -webkit-animation: glow 1s;
    animation: glow 1s;
    animation-direction: alternate-reverse;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards; /* Add this so that your modal doesn't  close after the animation completes */
  }

  @-webkit-keyframes glow {
    100% {
        opacity: 1;
    }
  }

  @keyframes glow {
    100% {
      opacity: 1;
    }
  }

  /* ===================================================================== */
  /* CONTAINER */
  /* ===================================================================== */


  .container {
    padding: 0px 0px;
    font-family: "Univers";
    margin-top: 0px;
    transition: margin 0.5s;
    padding-top: 120px;
    background: white;
    /* transition: padding .25s ease; */
  }

  html#ecwid_html body#ecwid_body .ecsp, html#ecwid_html body#ecwid_body .ecwid {
    margin-top: 20px!important;
  }

  /* ===================================================================== */
  /* HEADER */
  /* ===================================================================== */

  header {
    height: 125px;
    width: 100%;
    text-transform: uppercase;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 10;
    background: white;
  }

  /********** TOP HEADER ***********/
 
  header .top-header {
    width: calc(100% - 80px);
    height: 90px;
    padding: 0 40px;
    display: grid;
    grid-template-columns: 300px minmax(200px, auto) 1fr 2fr;
    column-gap: 30px;
    grid-column-gap: 30px;
    align-items: center;
    /* transition: all .25s ease; */
    background-color: white;
  }

  header .top-header .header-item#menu-icon {
    grid-column: 1/ span 1;
    justify-self: start;
    grid-row: 1;
  }

  header .top-header .header-item#honeys-logo {
    grid-column: 1/ span 1;
    justify-self: center;
    grid-row: 1;
  }

  header .top-header .header-item#honeys-logo img {
    height: 70px;
    /* transition: all .25s ease; */
  }

  header .top-header .header-item#shop-info {
    grid-column: 2/ span 3;
    grid-row: 1;
  }

  header .top-header .header-item#shop-info span {
    text-transform: none;
    letter-spacing: 1px;
    line-height: 1.4em;
  }

  header .top-header .header-item#shop-info span symbol {
    padding: 0 15px;
  }

  header .top-header .header-item#ecwid-cart {
    grid-column: 4/ span 1;
    justify-self: end;
    grid-row: 1;
  }

  /********** HEADER SCROLL ***********/

  @media only screen and (min-width: 1000px) {

    .container.scroll {
      padding-top: 90px;
    }
    
    header.scroll {
      height: 90px;
    }

    header.scroll .top-header {
      position: fixed;
      top: 0px;
      background: white;
      padding: 0 40px;
      width: calc(100% - 80px);
      height: 50px;
      /* grid-template-columns: 20px 1fr 20px; */
      grid-template-rows: 50px;
    }

    /* header.scroll .top-header .header-item#menu-icon {
      grid-column: 1/ span 1;
      justify-self: start;
      grid-row: 1;
      display: block;
    } */

    header.scroll .top-header .header-item#honeys-logo {
      grid-column: 1/ span 1;
      /* justify-self: center;
      grid-row: 1; */
    }

    header.scroll .top-header .header-item#honeys-logo a {
      display: flex;
    }

    header.scroll .top-header .header-item#honeys-logo img {
      height: 40px;
    }

    header.scroll .top-header .header-item#shop-info span:first-child{
      /* display: none; */
      margin-right: 20px;
    }

    header.scroll .top-header .header-item#shop-info span br{
      display: none;
    }


    header.scroll .top-header .header-item#ecwid-cart {
      /* grid-column: 3/ span 1;
      justify-self: end;
      grid-row: 1; */
    }

  }

  @media only screen and (max-width: 1000px) {
    header.scroll .top-header .header-item#shop-info span:first-child{
      display: none;
    }
  }
  
  /***************FOOTER***************/

  .container footer.about-horizontal {
    width: calc(100% - 80px);
    padding: 20px 40px 40px 40px;
    overflow: auto;
  }
  
  .container footer.about-horizontal .column {
    width: calc(100% - 40px);
    font-size: 1.2em;
    letter-spacing: 1px;
    line-height: 1.3em;
    padding: 20px;
    border: 1px solid black;
    text-transform: none;
    text-align: justify;
    /* text-align-last: justify; */
  }
  
  .container footer.about-horizontal .column strong {
    letter-spacing: 1.5px;
    font-size: 32px;
    font-family: "Univers Bold";
    font-weight: normal;
    text-transform: uppercase; 
  }
  
  .container footer.about-horizontal .column em {
    font-style: normal;
    font-weight: bold;
  }

  /***************EMBED***************/

  html#ecwid_html body#ecwid_body .ec-size .ec-store .label__text {
    z-index: 9;
  }
  
  /* PAGE-WIDE PADDING */

  html#ecwid_html body#ecwid_body div.ecwid-productBrowser {
    padding: 20px 40px !important;
  }

  html#ecwid_html body#ecwid_body div.ecwid-productBrowser.ecwid-productBrowser-CategoryPage-27680438 {
    padding: 0px !important;
  }

  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage.ecwid-productBrowser-CategoryPage-0 {
    padding: 0!important;
    margin-top: -20px; 
  }

  .container .grid__categories {
    border: 1px solid black!important;
    padding: 0px!important;
    width: calc(100% - 2px)!important;
    margin-left: 1px!important;
    margin-bottom: 20px!important;
    display: flex!important;
    flex-wrap: nowrap!important;
    align-items: stretch!important;
    justify-content: space-evenly!important;
  }

  .container .grid__categories .grid-category {
    border-top: 1px solid white;
    /* background: black!important; */
    width: unset!important;
  }

  .container .grid__categories--small-items * {
    padding-top: 2px!important;
    min-height: 0!important;
  }

  .container .grid-category__title {
    padding: 0!important;
    display: unset!important;
    word-wrap: unset!important;
  }
  
  .container .grid__categories .grid-category .grid-category__title-inner {
    text-transform: uppercase!important;
    margin: 0!important;
    text-shadow: none!important;
    font-weight: normal!important;
    padding-top: 5px!important;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__products--layout-left .grid-product__sku,
  html#ecwid_html body#ecwid_body .ec-size .ec-store .grid-product .grid-product__sku {
    display: none!important;
  }

  .container .ec-page-title.ec-page-title__featured-products,
  .container .grid__wrap:nth-child(1) {
    /* display: none; */
  }

  .container .grid__wrap .grid__products {
    justify-content: unset!important;
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block,
  html#ecwid_html body#ecwid_body .ec-store .grid__wrap:first-of-type {
    padding: 40px 40px!important;
    margin-bottom: 30px;
  }

  html#ecwid_html body#ecwid_body .ec-store .ec-page-title.ec-page-title__featured-products {
    /* display: none; */
    padding: 20px 40px 0 40px!important;
    margin-top: 40px;
  }

  html#ecwid_html body#ecwid_body .ec-store .ec-page-title.ec-page-title__featured-products + .grid__wrap{
    padding: 40px;
    padding-top: 0;
    /* display: none; */
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__wrap:first-of-type {
    display: none;
  }

  /* html#ecwid_html body#ecwid_body .ec-store .grid__wrap {
    padding: 40px!important;
    margin-bottom: 30px;
  } */

  html#ecwid_html body#ecwid_body .ec-size .ec-store .grid-product__wrap-inner>*:last-child:not(.grid-product__image) {
    padding-bottom: 0!important;
  }

  /* CATEGORY ELEMENTS  */

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block.grid__category-block--id-48560631 {
   background: #cfeaf5;
  }


  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .ec-page-title,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-header-h1 {
    display: none!important;
  }

  html#ecwid_html body#ecwid_body .ec-store .ec-page-title.ec-page-title__featured-products .page-title__name.ec-header-h1 {
    display: block!important;
  }

  html#ecwid_html body#ecwid_body .ec-page-title.ec-page-title__featured-products .page-title__name.ec-header-h1 {
    display: block;
    letter-spacing: 1.5px;
    font-family:"Univers Bold";
    font-weight: normal;
    font-size: 32px;
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description,
  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description .grid__description-inner,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description .grid__description-inner {
    width: 100%!important;
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description .grid__description-inner h2,
  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description .grid__description-inner p,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description .grid__description-inner h2,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description .grid__description-inner p {
    margin-bottom: 0px;
    margin-top: -2px;
  }

  html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store h1, html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .ec-header-h1,
  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description .grid__description-inner h2,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description .grid__description-inner h2 {
    display: inline-block;
    line-height: 1em;
    letter-spacing: 1.5px;
    font-family:"Univers Bold";
    font-weight: normal;
    font-size: 32px;
    margin-right: 10px;
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description .grid__description-inner p,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description .grid__description-inner p {
    text-transform: none!important;
    font-size: 21px;
    line-height: 1.3em;
    letter-spacing: 0.8px;
    margin-top: -20px;
    display: inline;
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block .grid__description .grid__description-inner p a,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage .ec-store__content-wrapper .grid__description .grid__description-inner p a {
    text-transform: none!important;
  }
  
  html#ecwid_html body#ecwid_body .ec-store .grid__category-block.grid__category-block--id-48560631 .grid__description .grid__description-inner {
    text-align: justify;
    /* text-align-last: justify; */
  }

  html#ecwid_html body#ecwid_body .ec-store .grid__category-block.grid__category-block--id-48560631 .grid__description .grid__description-inner h2,
  html#ecwid_html body#ecwid_body .ec-store .grid__category-block.grid__category-block--id-48560631 .grid__description .grid__description-inner a,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage.ecwid-productBrowser-CategoryPage-48560631 .grid__description .grid__description-inner h2,
  html#ecwid_html body#ecwid_body .ecwid-productBrowser.ecwid-productBrowser-CategoryPage.ecwid-productBrowser-CategoryPage-48560631 .grid__description .grid__description-inner a
  {
    font-family:"Univers UltraCn";
    letter-spacing: 5px;
  }


  /* PRODUCT GRID */


  html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__products[data-cols="6"] .grid-product:nth-child(n+1),
  html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__products[data-cols="7"] .grid-product:nth-child(n+1) {
    width: 20%!important; /*5 UP GRID*/
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__products .grid-product__image ~ .grid-product__title {
    text-decoration: none!important;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__products--small-items .grid-product__title-inner {
    font-size: 16px!important;
    letter-spacing: 1px;
    font-family:"Univers Bold";
    font-weight: normal;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .grid__products .grid-product__image ~ .grid-product__price .grid-product__price-amount {
    font-size: 16px!important;
    font-weight: 300!important;
  }
  

  /* ECWID PRODUCT PAGE */

  html#ecwid_html body#ecwid_body .ec-size .ec-store .details-gallery__image-wrapper {
    justify-content: start!important;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .details-gallery__images-spacer {
    max-width: unset!important;
  }
  html#ecwid_html body#ecwid_body .ec-size .ec-store .details-gallery__image-wrapper-inner,
  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-gallery__picture {
    width: 100%!important;
  }

  @media only screen and (min-width: 1000px) {
    html#ecwid_html body#ecwid_body .ec-store .product-details--layout-sidebar-right {
      display: grid;
      grid-template-columns: 300px minmax(200px, auto) 120px 2fr;
      column-gap: 30px;
      grid-column-gap: 30px;
    }
  
    html#ecwid_html body#ecwid_body .ec-store .product-details--layout-sidebar-right .product-details__gallery {
      grid-column: 1 / span 2;
      width: 100%!important;
      padding-right: 10px;
    }
    
    html#ecwid_html body#ecwid_body .ec-store .product-details--layout-sidebar-right .product-details__sidebar {
      grid-column: 3 / span 2;
      width: 100%!important;
      padding-left: 0px!important;
    }
  }

  @media only screen and (min-width: 1080px) {
    html#ecwid_html body#ecwid_body .ec-store .product-details--layout-sidebar-right {
      display: grid;
      grid-template-columns: 300px minmax(200px, auto) 120px 2fr;
      column-gap: 30px;
      grid-column-gap: 30px;
    }
  
    html#ecwid_html body#ecwid_body .ec-store .product-details--layout-sidebar-right .product-details__gallery {
      grid-column: 1 / span 3;
      width: 100%!important;
      padding-right: 0px!important;
    }
    
    html#ecwid_html body#ecwid_body .ec-store .product-details--layout-sidebar-right .product-details__sidebar {
      grid-column: 4 / span 1;
      width: 100%!important;
      padding-left: 0px!important;
    }
  }


  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .product-details--layout-sidebar-right .product-details__sidebar * {
    font-size: 16px;
    letter-spacing: 1px;
  }

  /* html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details__product-description:not(.product-details__product-description--blank) * {
    font-size: 18px;
    text-transform: none;
  } */

  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .product-details--layout-sidebar-right .product-details__sidebar .details-product-price__value.ec-price-item {
    font-size: 1.5em;
  }

  html#ecwid_html body#ecwid_body div.ecwid-productBrowser .product-details__product-title {
    font-family:"Univers Bold";
    font-weight: normal;
    font-size: 2.3em!important;
    letter-spacing: 1.5px;
  }

  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-product-purchase__qty {
    margin-bottom: 1em;
  }

  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-product-purchase__qty,
  html#ecwid_html body#ecwid_body .ec-size.ec-size--s .ec-store .details-product-purchase__controls {
    max-width: unset!important;
  }

  html#ecwid_html body#ecwid_body .ec-store .product-details-module {
    margin-bottom: 1em;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control:not(.form-control--focus) .form-control__text[type="number"] {
    border: 0px;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store * {
    text-transform: uppercase;
    color: black;
  }
  /* REMOVE CAPSLOCK ON DESCRIPTION TEXT */
  html#ecwid_html body#ecwid_body div.ecwid-productBrowser #productDescription * {
    text-transform: none; 
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control--primary .form-control__button {
    background-color: black!important;
    border-radius: 0px;
  }


  html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control--primary .form-control__button .form-control__button-text{
    color: #fff;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details__product-description a, 
  html#ecwid_html body#ecwid_body .ec-size .ec-store .product-details__product-description a:visited {
    /* color: blue!important; */
    text-decoration: underline;
  }

  html#ecwid_html body#ecwid_body .ecwid a {
    font-size: unset!important;
    text-decoration: underline!important;
    /* font-weight: bold!important; */
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .form-control__checkbox:checked ~ .form-control__checkbox-view svg {
    filter: invert(1);
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-related-products__products.ec-grid .grid__wrap {
    padding: 0px!important;
    display: block;
  }

  /*************BREADCRUMB ELEMENT***********/

  /* html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-breadcrumbs * {
    letter-spacing: 0.8px;
  } */
  
  /*************CONTINUE SHOPPING MODULE***********/
  /*******ACTIVATED WITH JS, SEE HTML DOC***********/

  .product-details-module.product-details__action-panel.details-product-purchase.details-product-purchase--in-bag.details-product-purchase--add-more.details-product-purchase--checkout .details-product-purchase__bag-controls .details-product-purchase__add-buttons{
    display: none!important;
  }

  .product-details-module.product-details__action-panel.details-product-purchase.details-product-purchase--in-bag.details-product-purchase--add-more.details-product-purchase--checkout .details-product-purchase__bag-controls:before {
    content: "Continue Shopping";
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    color: black;
    border: 1px solid black;
  }

  .product-details-module.product-details__action-panel.details-product-purchase.details-product-purchase--in-bag.details-product-purchase--add-more.details-product-purchase--checkout .details-product-purchase__bag-controls:hover:before{
    color: white;
    border: 1px solid black;
    background: black;
    cursor: pointer;
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-header-h6 {
    display: none;
  }

  /*************OVER 21***********/

  html#ecwid_html body#ecwid_body .form-control--checkbox.form-control.form-control--required a{
    display: none!important;
  }

  
  html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-cart__checkout--highlight .form-control--required .form-control__inline-label {
    background-color: #ec8383!important;
  }

  /*************TIPPING CUSTOM MODULE***********/

  /* html#ecwid_html body#ecwid_body .ecwid-checkout-notice {
   position: absolute!important;
    background: #d5ffff!important;
    z-index: 5!important;
    padding: 100px!important;
    width: 80%!important;
    border: 3px solid black!important;
    left: 11%!important;
    line-height: 1.8em!important;
    text-align: center!important;
    top: 180px!important;
  } */
/* 
  html#ecwid_html body#ecwid_body .ecwid-checkout-notice p span{
    font-size: 35px;
    font-weight: bold;
  }

  html#ecwid_html body#ecwid_body .ec-size.ec-size--l .ec-store .ec-cart-coupon__text {
    font-size: 1.4em;
    color: #016f0f; 
  }

  html#ecwid_html body#ecwid_body .ec-size .ec-store .ec-cart-coupon .ec-link {
    display: block;
    background: #527927;
    width: 100%;
    padding: 10px;
    text-align: center;
    color: white!important;
    text-decoration: none!important;
  } */

  /*************ORDER CONFIRMATION PAGE***********/


  /* html#ecwid_html body#ecwid_body div.ecwid-productBrowser .ecwid-checkout-notice{
    text-align: center;
  }
  html#ecwid_html body#ecwid_body div.ecwid-productBrowser .page-title__name.ec-header-h1 {
    text-align: center;
  } */

  .bold {
  font-family:"Univers Bold"!important;
  font-weight: normal;
  }
  
  .main_bold {
    font-size: 22px;
  }
  
  .mobile_container {
    display: none!important;
  }
  
  .mobile_menuContent {
    display: none;
  }
  
  .mobile_menu {
    display: none;
  }
  
  
  .container a {
    color: black;
  }
  
  /* .container a:hover {
    color: blue!important;
  } */
  
  .container .column .row#row_01 {
    width: 100%;
    height: 440px;
    background: none;
  }
  
  .container .column#column_01 .row#row_01 span:after {
    content: "";
    display: inline-block;
    width: 100%;
  }
  
  
  .container .column .row#row_02 {
    position: relative;
    float: left;
    width: 100%;
    height: 220px;
    background: none;
    padding-top: 20px;
  }
  
  .container .column {
    position: relative;
    float: left;
    width: 24%;
    height: auto;
    padding-left: 35px;
  
  }
  
  .container .column {
    /* display: block;
    width: 100%; */
    text-align: center;
    font-family: "Univers";
    color: black!important;
    text-align: justify;
    text-justify: inter-word;
  }
  
  .container .column span:after {
    content: "";
    display: inline-block;
    width: 100%;
  }
  
  
  .container h1 {
    font-family: "Univers";
    text-transform: uppercase;
    width: 100%;
    font-size: 22px;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 50px;
  }
  
  .container .column span {
    font-size: 16px;
    display: block;
    text-align: left;
    font-family: "Univers";
    margin-bottom: 50px;
    width: 95%;
    text-align:justify;
  }
  
  .container .column span:after {
    content: "";
      display: inline-block;
      width: 100%;    
  }
  
  .container .column .contact  {
    display: block;
    width: 100%;
    text-align: left;
    font-family: "Univers";
    color: blue;
    margin-bottom: 10px;
    text-decoration: none;
  }
  
  .container .column#col_01 #row_01{
    padding-top: 20px;
    height: 400px
  }
  
  .container .column#col_01 #row_02 h1{
    margin-bottom: 20px!important
  }
  
  
  .container .column#col_02 {
    width: 39%!important;
  }
  
  .container .column#col_02 .window {
    margin-top: 0px;
    width: 90%;	
    height: auto;
    margin-left: 5%;
  }
  
  .container .column#col_02 .row#row_02{
    width: 125%!important;
    position: absolute!important;
    left: -10%!important;
  }
  
  .container .column .info {
    width: 100%;
      position: relative;
      float: left;
      text-align: center;
      line-height: 20px;
  }
  
  .container .column .info a {
    text-decoration: none!important;
    line-height: 30px!important;
      margin-bottom: 10px!important;
      text-decoration: none!important;
      margin-right: 10px!important;
      margin-left: 10px!important;
      line-height: 30px!important;
  }
  
  .container .column#col_02 .window a {
    text-decoration: none;
    color: black;	
  }
  
  .container .column#col_02 .window img {
    width: 100%;
    height: auto;
    width: 90%;
      margin-left: 5%;
      margin-top: 47px;
  }
  
  .container .column#col_02 .window span {
    width: 75%;
    margin-left: 12.5%;
    margin-top: 20px;
  }
  
  .container .column#col_02 #row_02 span {
    width: 75%;
    margin-left: 12.5%;
  }
  
  .container .column#col_02 .mailing_list {
    height: 145px;
    width: 85%;
    margin-top: -50px;
    margin-bottom: 10px;
    margin-left: 7.5%;
    text-align: center;
  }		
  
  .supernova .form-all {
    background: beige!important;
  }
  
  .container .column#col_03 #row_01{
    padding-top: 60px;
    height: 325px!important;
    margin-top: 35px;
  }
  
  .container .column#col_03 #row_02 img {
    width: 65%;
    margin-left: 17.5%;
    height: auto;
    margin-top: -20px;
  }
  
  .container .column#col_03 #row_02 h1 {
    font-style: normal;
    margin-bottom: 20px;
  }
  
  .container .column#col_03 .title  {
    width: 90%;
      margin-bottom: 15px;
  }
  
  .container .column#col_03 img.title {
    width: 100%;
    height: auto;
    margin-top: 0px;
  }
  
  .container .column#col_03 span  {
    margin-bottom: 20px;
  }
  
 /* .footer {
    position: relative;
    float: left;
    width: calc(100% - 20px);
    height: auto;
    min-height: 400px;
    margin-top: 200px;
    margin-bottom: 200px;
    padding: 10px;
  }
  
  .footer h1 {
    margin-left: 35px;
    margin-bottom: 10px;
    text-decoration: underline;
  }
  
  .footer .news .column {
    height: 525px;
    width: 30%;
    float: left;
    margin-left: 3%;
    margin-bottom: 3%;
  }
  
  .footer .column h2{
    font-size: 22px;
    text-align: left;
    text-justify: inter-word;
    text-decoration: none;
    height: 25px;
  }
  
  .footer .column a{
    text-align: center;
    text-decoration: none;
    color: black;
  }
  
  .footer .column#col_02{
    margin-top: 0px!important;
  }
  
  .footer .column img{
    width: 100%!important;
  }
  
  .footer .column#col_03 img {
    width: 100%;
    margin-left: 0%;
    height: auto;
  } */
  
  /*******************LUXURY SIZE*****************************/
  
  /* @media only screen and (min-width: 1280px) { 
  
    .container {
      position: absolute;
      width: 1280px;
      height: 800px;
      left: -640px;
       margin-left: 50%;
       top: 0px; 
    } 

    header {
      width: 1280px;
      left: -640px;
      margin-left: 50%;
      top: 0px;
    }

    header .bottom-header  {
      width: calc(100% - 42px);
    }
  
  } */